/* @override 
	http://www.mission58camp.com/css/stylesheet.css
	http://www.mission58camp.com/css/stylesheet.css?v=1520538725
	http://www.mission58camp.com/css/stylesheet.css?v=1551478952
	http://www.mission58camp.com/css/stylesheet.css?v=1559162546
	http://www.mission58camp.com/css/stylesheet.css?v=1559162842
	https://www.mission58camp.com/css/stylesheet.css?* */

/* MISSION 58 CAMPS AND CONFERENCES */
/* STYLESHEET */


/* @override 
	http://www.ministrywell.com/css/mission58.css
	http://mission.pioneerdesign.us/css/stylesheet.css
	http://www.mission58camp.com/css/stylesheet.css
	http://www.mission58camp.com/css/mission58_stylesheet.css
	http://www.mission58camp.com/dev/css/stylesheet.css
	https://www.mission58camp.com/css/stylesheet.css
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	font-family: 'Montserrat',Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	background-color2: #eaeaea;
}

ol, ul {
	list-style: none;
}


blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.contact-block input {
	padding: 5px 10px;
	margin-bottom: 5px;
	width: 100%;
}
.contact-block label {
	font-weight: normal;
	display: block;
	font-size: 14px;
	padding-top: 10px;
}
.contact-block {
	max-width: 400px;
	margin: 0 auto;
}
.submit input {
	width: 200px;
	padding: 10px;
	margin-top: 15px;
  background: #d99c34;
	color: #FFF;
	border: none;
	font-size: 16px;
	text-transform: uppercase;
}

/* end RESETS ----------------------------------------------- */




/* -- GLOBAL ------------------------------------------------ */

.clear-fix	{
	clear: both;
}

a	{
	color: #c56717;
	text-decoration: none;
}

a:hover	{
	color: #e8791b;
}

.page-wrapper	{
	width: 90%;
	max-width: 1500px;
	margin: 0 auto;
	z-index: 4000;
}

.inner-page-wrapper	{
	width: 90%;
	margin: 0 auto;
}

#main-wrapper	{
	background-color: #ffffff;
}

.section-wrapper	{
	position: relative;
	margin: 0 auto;
	width: 980px;
}

.content-wrapper	{
	margin: 0 auto;
	width: 940px;
	position: relative;
}


.page-wrapper strong	{
	font-weight: bold;
}

.page-wrapper em	{
	font-style: italic;
}
	
/* -------------------------------------------- end GLOBAL -- */




/* -- HEADER ------------------------------------------------ */

#header	{
	width: 100%;
	max-width2: 1500px;
	margin: 0 auto;
	position: relative;
}

.header-strip	{
	width: 100%;
	position: absolute;
	background: url('/dev/images/headerOpacity.png');
}

	.col-header-strip-left	{
		width: 15%;
		float: left;
	}

		.header-logo	{
			width: 100%;
			padding-top: 5%;
			margin-bottom: -10%;
			margin-left: -30%;
		}

	.col-header-strip-right	{
		width: 85%;
		float: left;
	}

		ul.main-navigation	{
			float2: right;
			padding-top: 20px;
			z-index: 4000;
			position: absolute;
			right: 5%;
		}
	
			ul.main-navigation li	{
				display: inline-block;
				font-size: 1.25em;
				z-index: 4000;
			}
			
			ul.main-navigation li:hover	{
				color: #f5dd77;
			}
			
				ul.main-navigation li a	{
					padding: 0px 20px 5px 20px;
					color: #ffffff;
				}
			
				ul.main-navigation li a:hover	{
					border-bottom: solid 2px #6eb0d9;
					color: #f5dd77;
				}				
				
				ul.main-navigation li a.active	{
					border-bottom2: solid 2px #6eb0d9;
					color: #f5dd77;
				}

	img.header-image	{
		width: 100%;
	}
	
	#header-image	{
		width: 100%;
	}

	.bannerBoxBackground	{
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 0;
	}
	
	.whiteBottom	{
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 500;
		width: 100%;
	}

	.bannerBox-content	{
		position: absolute;
		top: 45%;
		left: 53%;
		width: 33%;
	}

		.bannerBox-content h3	{
			font-size: 3em;
			padding-bottom: 10px;
		}

		.bannerBox-content p	{
			font-size: 1.5em;
			line-height: 1.5em;
			font-style: italic;
			padding-bottom: 10px;
		}

/* ---------------------------------------------end HEADER -- */


.navigation-icon-wrapper	{
	width: 80%;
	margin: 0 auto;
	padding-top: 10px;
}

	.icon-wrapper	{
		width: 18%;
		padding: 0 3.5%;
		float: left;
		margin-top: 20px;
		margin-bottom: 60px;
	}
	
		a.navigation-icon-block:hover	{
			color: #6b6b6b;;
		}
		
		a .linked-image	{
			position: relative;
		}
		
		img.animated-ring	{
			position: relative;
			background2: url('/dev/images/iconOrange.png');
			background-repeat: no-repeat;
			background-size: 100%;
			margin: 0 auto;
			text-align: center;
			font-size: 1.5em;
			padding-top: 0px;
			color: #e58229;
 			transition: transform .1ms;
 			z-index: 200;
			width: 100%;
			height: auto;
		}

			img.animated-ring:hover	{
				-ms-transform: rotate(10deg); /* IE 9 */
    			-webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
    			transform: rotate(10deg);
  				transition: transform .1ms;
			}
		
		
		.navigation-icon-content	{
			position: absolute;
			top: 0;
			right: 0;
			z-index: 100;
			width: 100%;
			height: auto;
		}
		
		.icon-wrapper h3	{
			text-align: center;
			font-size: 1.75em;
			padding-top: 10px;
			color: #000000;
		}



.hacksaw-link	{
	padding-top: 10px;
	text-transform: uppercase;
	font-weight: bold;
}		

.section-two	{
	background-color: #ededed;
	padding-top: 100px;
	padding-bottom: 100px;
}

.section-two.white-bkg	{
	background-color: #ffffff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-two.dark-bkg	{
	background-color: #6e6e6e;
}

.section-two h2	{
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
}

.section-two h3	{
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
}

.section-two-block-quote	{
	font-size: 1.5em;
	font-style: italic;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 20px;

}

.section-two p	{
	font-size: 1.15em;
	line-height: 1.5em;
	text-align: center;
}


.section-two-camps	{
	background-color: #ededed;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: left;
}

.section-two-camps h2	{
	font-size: 2.5em;
	font-weight: bold;
	text-align: left;
}

.section-two-camps h3	{
	font-size: 1.8em;
	font-weight: bold;
	text-align: left;
}

.rates-first	{
	font-size: 1.25em;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 0px;
}

.rates-second	{
	font-size: 1.25em;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}

.rates-third	{
	font-size: 1.25em;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 40px;
}

.section-two-camps-block-quote	{
	font-size: 1.5em;
	font-style: italic;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 20px;

}

.section-two-camps p	{
	font-size: 1.15em;
	line-height: 1.5em;
	text-align: left;
	padding-bottom: 10px;
}

p.instructions {
	font-size: 12px;
	font-weight: normal;
}


.conference-body strong	{
	font-weight: bold;
}

.conference-body h4	{
	font-weight: bold;
	font-size: 1.25em;
	padding-bottom: 20px;
}

.conference-body h5	{
	font-weight: bold;
	font-size: 1.15em;
	padding-top: 10px;
	padding-bottom: 20px;
}

.section-three-camps	{
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-three-camps h2	{
	font-size: 2.5em;
	font-weight: bold;
	text-align: left;
	padding-bottom: 0px;
}

.camp-block	{
	padding: 20px 0 40px 0;
}

img.camp-image	{
	width: 30%;
	height: auto;
	max-width: 200px;
	padding-right: 7%;
	float: left;
}

.camp-content	{
	padding-left: 0;
	float: left;
}

.camp-content h3	{
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 2px;
}

.camp-date	{
	font-size: 1.15em;
	font-weight: bold;
	padding-bottom: 10px;
}

.register-button-wrapper	{
	display: block;
	position: relative;
	width: auto;
}

.register-button {
  background: #d99c34;
  background-image: -webkit-linear-gradient(top, #d99c34, #b57207);
  background-image: -moz-linear-gradient(top, #d99c34, #b57207);
  background-image: -ms-linear-gradient(top, #d99c34, #b57207);
  background-image: -o-linear-gradient(top, #d99c34, #b57207);
  background-image: linear-gradient(to bottom, #d99c34, #b57207);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: none;
  margin-top: 20px;
  margin-bottom: 40px;
  display: inline-block;
}

.register-button:hover {
  background: #b57207;
  background-image: -webkit-linear-gradient(top, #d99c34, #d99c34);
  background-image: -moz-linear-gradient(top, #d99c34, #d99c34);
  background-image: -ms-linear-gradient(top, #d99c34, #d99c34);
  background-image: -o-linear-gradient(top, #d99c34, #d99c34);
  background-image: linear-gradient(to bottom, #d99c34, #d99c34);
  text-decoration: none;
  border: none;
}

.form-widget	{
}

.form-widget-wrapper	{
	width: 100%;
	background-color2: #cbcbcb;
	background-image: url('/dev/images/yellowBkg.jpg');
	padding: 30px 0;
}

.form-widget-wrapper h2	{
	width: 100%;
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.form-widget-wrapper p	{
	width: 100%;
	font-size: 1.25em;
	text-align: center;
	text-align: left
}

.form-widget-wrapper h3	{
	width: 100%;
	font-size: 1.95em;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 40px;
}

.church-contact-block	{
	width: 100%;
	float: left;
	padding-right: 0;
	padding-bottom: 20px;
}

	.church-name	{
		width: 55%;
		padding-right: 5%;
		float: left;
	}
	
		.church-name input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}
	
	.contact-name	{
		width: 40%;
		float: left;
	}
	
		.contact-name input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-address	{
		width: 35%;
		padding-right: 5%;
		float: left;
	}
	
		.church-address input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-city	{
		width: 33%;
		padding-right: 2%;
		float: left;
	}
	
		.church-city input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-state	{
		width: 5%;
		padding-right: 2%;
		float: left;
	}
	
		.church-state input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-zip	{
		width: 18%;
		padding-right: 0;
		float: left;
	}
	
		.church-zip input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-phone	{
		width: 25%;
		padding-right: 5%;
		float: left;
	}
	
		.church-phone input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.cell-phone	{
		width: 25%;
		padding-right: 5%;
		float: left;
	}
	
		.cell-phone input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-email	{
		width: 40%;
		padding-right: 0;
		float: left;
	}
	
		.church-email input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

.camp-location	{
	width: 100%;
}

	.camp-location h4	{
		font-size: 1em;
		padding-bottom: 10px;
	}
	
	.camp-location input[type=radio]	{
		width: 40px;
		float: left;
		margin-bottom: 20px;
	}
	
	.camp-location input h5	{
		width: 60%;
		float: left;
	}
	
	.camp-location h5	{
		font-size: .95em;
	}
	
.total-registration	{
	width: 100%;
	padding-bottom: 30px;
}

	.total-registration h3	{
		font-size: 1em;
		text-align: left;
		padding-bottom: 5px;
	}
	
	.total-registration input	{
		width: 100px;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
	}

.form-submit-button {
  background: #d99c34;
  background-image: -webkit-linear-gradient(top, #d99c34, #b57207);
  background-image: -moz-linear-gradient(top, #d99c34, #b57207);
  background-image: -ms-linear-gradient(top, #d99c34, #b57207);
  background-image: -o-linear-gradient(top, #d99c34, #b57207);
  background-image: linear-gradient(to bottom, #d99c34, #b57207);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: none;
  margin-top: 20px;
  margin-bottom: 40px;
}

.form-submit-button:hover {
  background: #b57207;
  background-image: -webkit-linear-gradient(top, #d99c34, #d99c34);
  background-image: -moz-linear-gradient(top, #d99c34, #d99c34);
  background-image: -ms-linear-gradient(top, #d99c34, #d99c34);
  background-image: -o-linear-gradient(top, #d99c34, #d99c34);
  background-image: linear-gradient(to bottom, #d99c34, #d99c34);
  text-decoration: none;
  border: none;
}

.camp-info h3	{
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 10px;
}

.camp-info h3 span	{
	color: red;
}

.spacer-block	{
	width: 100%;
	height2: 20px;
}

.registration-select	{
	width: 100%;
	padding-top: 20px;
	font-size: 1em;
}

	.registration-select p	{
		text-align: left;
		padding-bottom: 20px
	}

.registration-step-one	{
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 3px;
}

option	{
	font-size: 1.25em;
}

.my-info-1	{
	padding-top: 35px;
}

.registration-step-two	{
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 3px;
}

.citrus p	{
	text-align: left;
	padding-bottom: 10px;
}

.citrus input[type="text"]	{
	font-size: 1em;
	line-height: 1.5em;
	padding: 2px 5px;
	color: #4f4f4f;
}

.hide {
  display: none;
}

select.div-toggle	{
	font-size: 1em;
}

form	{
	font-size: 1.25em;
	font-weight: bold;
}

.testimonial-section	{
	padding: 50px 0;
}

.testimonial-section.testimonial-page	{
	padding-top: 0;
}

.testimonial-section h2	{
	font-size: 2.75em;
	font-weight: bold;
	text-align: center;
}

.testimonial-block	{
	font-size: 1em;
	text-align: center;
	padding-top: 20px;
	position: relative;
	width: 29%;
	padding: 30px 2% 20px 2%;
	float: left;
}

img.quotation-marks	{
	width: 10%;
	max-width: 50px;
}

.testimonial-block p	{
	font-size: 1.15em;
	line-height: 1.5em;
	text-align: center;
}

.author-image	{
	width: 200px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.testimony-image	{
	width: 50%;
	border-radius: 50%;
	padding: 20px 0 5px 0;
}

.testimony-image-full	{
	width: 100%;
	border-radius: 50%;
	padding: 20px 0 5px 0;
}

.testimonial-block h3	{
	font-size: 1.75em;
	font-weight: bold;
	font-style2: italic;
	text-align: center;
	padding-bottom: 10px;
}

.testimonial-block h4	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}

.testimonial-author-position	{
	padding-top: 2px;
	line-height: 1.25em;
	font-size: 1.15em;
	font-style: italic;
}

.testimonial-author-church	{
	font-size: 1.15em;
	line-height: 1.25em;
}

.testimonial-author-city	{
	display: inline-block;
	font-size: 1.15em;
	line-height: 1.25em;
	padding-right: 5px;
}

.testimonial-author-state	{
	display: inline-block;
	line-height: 1.25em;
}


.testimonial-full-block	{
	padding-top: 10px;
}

.testimonial-full-block	h3	{
	padding-bottom: 5px;
	font-size: 1.5em;
}

.testimonial-author-position-full	{
	padding-top: 0px;
	line-height: 1.25em;
	font-size: 1em;
	font-style: italic;
	text-align: center;
}

.testimonial-author-church-full	{
	font-size: 1em;
	line-height: 1.25em;
	text-align: center;
}

.state-block	{
	text-align: center;
}

.testimonial-author-city-full	{
	display: inline-block;
	font-size: 1em;
	line-height: 1.25em;
	padding-right: 5px;
}

.testimonial-author-state-full	{
	display: inline-block;
	font-size: 1em;
	line-height: 1.25em;
}



.section-one	{
	padding-top: 40px;
	max-width: 1500px;
	margin: 0 auto;
}

.section-one h2	{
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
}

.section-one p	{
	width: 90%;
	margin: 0 auto;
	font-size: 1.25em;
	line-height: 1.75em;
	text-align: center;
	padding-bottom: 60px;
	color: #000000;
}

.camp-registration-location	{
	font-size: 1.45em;
	font-weight: bold;
	padding-top: 5px;
}

.camp-registration-date	{
	font-size: 1.25em;
	font-weight: normal;
	font-style: italic;
	padding-top: 02px;
}

#footer-wrapper	{
	width: 100%;
	background-color: #000000;
}

.footer-left	{
	width: 33.33%;
	float: left;
	display: none;
}

.footer-middle	{
	width: 33.33%;
	float: left;
	display: none;
}

.footer-right	{
	width: 100%;
	text-align: right;
	float: right;
	padding: 20px 0 0 0;
}

.contact-address	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}

	.contact-address span	{
		color: #aeaeae;
		padding: 0 5px;
		font-weight: normal;
	}

.contact-directors	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}

	.contact-directors span	{
		color: #aeaeae;
		padding: 0 5px;
		font-weight: bold;
		font-style: italic;
		font-size: .75em;
	}

.contact-telephone	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
}

.contact-padding	{
	height: 20px;
}

.contact-message	{
	width: 100%;
	height: 200px;
	border: 1px solid #cbcbcb;
	margin: 5px 0 20px 0;
}
	.contact-message-block	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.contact-message-block input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

.about-content-block	{
	padding-top: 20px;
	padding-bottom: 20px;
}

.about-content-block h3	{
	font-size: 2.5em;
	padding-bottom: 15px;
}

.about-content-block p	{
	font-size: 1.15em;
	line-height: 1.65em;
	padding-bottom: 15px;
}

.documents-block	{
	
}

.section-two-camps.documents-section h2, .section-three-camps.documents-section h2	{
	font-size: 2.5em;
}

.about-content-block.documents-block	{
	padding-bottom: 0px;
}

.about-content-block.documents-block h3	{
	font-size: 1.5em;
	padding-bottom: 2px;
	font-weight: bold;
}

.about-content-block.documents-block p	{
	padding-bottom: 0;
}

.pdf-block	{
	padding-top: 15px;
	padding-bottom: 20px;
}

.pdf-icon	{
	float: left;
	width: 50px;
	padding-right: 20px;
}

.pdf-link	{
	float: left;
}

.artwork-image-thumb	{
	width: 200px;
}

.conference-form-block	{
	padding-top: 60px;
}

.copyright-block	{
	color: #d6c9b3;
	font-size: .75em;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
}

.copyright-block.small	{
	display: none;
}

.copyright-block span	{
	padding-left: 5px;
	padding-right: 5px;
}

.copyright-block a	{
	color: #d6c9b3;
}

.copyright-block a:hover	{
	color: #ffffff;
}

img.ministry-well-logo	{
	width: 2em;
}

.copyright-block p	{
	display: inline-block;
	vertical-align: top;
	padding-top: 3px;
}

.ministry-well-block	{
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('/img/ministryWellLogoSprite2.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
}

.ministry-well-block:hover	{
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('/img/ministryWellLogoSprite2.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0px -30px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
}

.highlight	{
	background-color: #eadbae;
	width: 100%;
	text-align: center;
	font-family: "lush",sans-serif;
	padding: 28px 0;
	font-size: 3em;
}

ul.list li {
	margin-top: 30px;
}

ul.list li h3	{
	font-size: 1.50em;
	color: #000000;
}

.video-thumbnail-block	{
	position: relative;
	width: 100%;
	max-width: 350px;
	margin-right: 5%;
	margin-bottom: 20px;
	float: none;
}

.video-thumbnail	{
	width: 100%;
	position: relative;
}

.video-thumbnail-block:hover	{
	outline222: 1px solid #c1c1c1;
    box-shadow222: 3px 3px #c1c1c1;
}

.youtube-button	{
	position: absolute;
	width: 25%;
	left: 38%;
	bottom: 38%;
}

.video-desc	{
	float: none;
	width: 70%;
}

.conference-flyer	{
	width: 30%;
	min-width: 360px;
	margin-top: 40px;
	margin-bottom: 20px;
}


@media screen and (max-width: 1200px) {
    body {
        font-size: .85em;
    }
    
    ul.main-navigation li a	{
		padding: 0px 15px 5px 15px;
		color: #ffffff;
	}
}


@media screen and (max-width: 1000px) {
	
    body {
        font-size: .75em;
    }
    
    ul.main-navigation li	{
		display: inline-block;
		font-size: 1.25em;
		color: #ffffff;
	}
	
		ul.main-navigation li a	{
			padding: 0px 15px 5px 15px;
			color: #ffffff;
		}

			.iconSpacer	{
				width: 100%;
				height: auto;
				margin-top: -10%;
			}
			
.contact-address	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
	display: block;
}

	.contact-address span	{
		color: #aeaeae;
		padding: 0 5px;
		font-weight: normal;
	}

.contact-directors	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}

	.contact-directors span	{
		color: #aeaeae;
		padding: 0 5px;
		font-weight: bold;
		font-style: italic;
		font-size: .75em;
	}

.contact-telephone	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
}

.church-contact-block	{
	width: 100%;
	float: left;
	padding-right: 0;
	padding-bottom: 20px;
}

	.church-name	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-name input	{
			width: 80%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}
	
	.contact-name	{
		width: 100%;
		float: left;
	}
	
		.contact-name input	{
			width: 60%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-address	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-address input	{
			width: 60%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-city	{
		width: 100%;
		padding-right: 2%;
		float: left;
	}
	
		.church-city input	{
			width: 50%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-state	{
		width: 20%;
		padding-right: 5%;
		float: left;
	}
	
		.church-state input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-zip	{
		width: 75%;
		padding-right: 0;
		float: left;
	}
	
		.church-zip input	{
			width: 50%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-phone	{
		width: 45%;
		padding-right: 5%;
		float: left;
	}
	
		.church-phone input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.cell-phone	{
		width: 45%;
		padding-right: 0;
		float: left;
	}
	
		.cell-phone input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-email	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-email input	{
			width: 60%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

}

@media screen and (max-width: 900px) {
			
.bannerBox	{
	display: none;
}

.testimonial-block	{
	font-size: 1em;
	text-align: center;
	padding-top: 20px;
	position: relative;
	width: 100%;
	padding: 30px 2% 20px 2%;
	float: left;
}

.testimony-image	{
	width: 50%;
	max-width: 150px;
	border-radius: 50%;
	padding: 20px 0 5px 0;
}

.copyright-block	{
	display: none;
}

.copyright-block.small	{
	display: block;
}

.copyright-block p	{
	font-size:.8em
}

}


@media screen and (max-width: 800px) {
			
.main-navigation	{
	display: none;
}
}


@media screen and (max-width: 800px) {
			
	ul.main-navigation li a	{
		padding: 0px 10px 5px 10px;
		color: #ffffff;
	}
	
.header-strip	{
	width: 100%;
	position: absolute;
	background: none;
}
	
	.col-header-strip-left	{
		width: 100%;
		float: none;
	}

		.header-logo	{
			width: 40%;
			min-width: 200px;
			max-width: 400px;
			padding-top: 0;
			margin-bottom: 0;
			margin-left: -30px;
			margin-top: 2px;
			display: block;
		}
}


@media screen and (max-width: 600px) {
	
.contact-address	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
	display: block;
}

	.contact-address span	{
		color: #aeaeae;
		padding: 0 5px;
		font-weight: normal;
	}

.contact-directors	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}

	.contact-directors span	{
		color: #aeaeae;
		padding: 0 5px;
		font-weight: bold;
		font-style: italic;
		font-size: .75em;
	}

.contact-telephone	{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
}

.church-contact-block	{
	width: 100%;
	float: left;
	padding-right: 0;
	padding-bottom: 20px;
}

	.church-name	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-name input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}
	
	.contact-name	{
		width: 100%;
		float: left;
	}
	
		.contact-name input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-address	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-address input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-city	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-city input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-state	{
		width: 20%;
		padding-right: 5%;
		float: left;
	}
	
		.church-state input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-zip	{
		width: 75%;
		padding-right: 0;
		float: left;
	}
	
		.church-zip input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-phone	{
		width: 100%;
		padding-right: 5%;
		float: left;
	}
	
		.church-phone input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.cell-phone	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.cell-phone input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

	.church-email	{
		width: 100%;
		padding-right: 0;
		float: left;
	}
	
		.church-email input	{
			width: 100%;
			margin: 5px 0 20px 0;
			font-size: 1em;
			padding: 2px 5px;
			color: #b57207;
			border: 1px solid #cbcbcb;
		}

}







